div {
  font-size: x-large;
}

table {
  width: 100%;
  margin-top: 1rem;
}

th {
  background-color: darkblue;
  color: #eee;
}

td {
  text-align: center;

}

tr:hover {
  //background-color: #eeeeee;
}

td:hover {
  box-shadow: 4px 4px #999;
  border: 1px solid #ddd;
}

.highlight {
  background-color: lightskyblue;
}

.error {
  color: orangered;
}
